.o-alert-label {
  display: grid;
  grid-template-columns: 4rem 1fr;
  align-items: center;
  min-height: 4rem;
  overflow: hidden;
  color: #2E353B;
  font-size: 1.2rem;
  font-family: "Lato", "Lato-polyfill", "Constantia";
}[dir] .o-alert-label {
  margin: 0.5rem 1rem 0.5rem 1rem;
}
@media (min-width: 768px) {
  .o-alert-label {
    font-size: 1.4rem;
  }
  [dir] .o-alert-label {
    margin: 0.5rem 1rem 0.5rem 1rem;
  }
}
@media (min-width: 1280px) {
  .o-alert-label {
    grid-template-columns: 4rem auto;
    max-width: 128rem;
  }
  [dir] .o-alert-label {
    margin: 0.5rem auto 0.5rem auto;
  }
}
.o-alert-label {
  display: none;
  position: relative;
}
.o-alert-label[data-css-is-large=true] {
  grid-template-columns: 6rem 1fr;
  min-height: 5rem;
}
.o-alert-label[data-css-is-large=true] .o-alert-label__icon {
  width: 3rem;
  height: 3rem;
}
@media (min-width: 1280px) {
  .o-alert-label[data-css-is-large=true] {
    grid-template-columns: 6rem auto;
  }
}
@media (min-width: 1280px) and (max-width: 1311px) {
  [dir=ltr] .o-alert-label {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  [dir=rtl] .o-alert-label {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}
.o-alert-label.is-active {
  display: grid;
}
.o-alert-label p {
  line-height: 1.15em;
}
[dir] .o-alert-label p {
  margin: 0;
}

.o-alert-label__icon-container {
  display: flex;
  /* autoprefixer: ignore next */
  align-items: center;
  justify-content: center;
  height: 100%;
  box-sizing: border-box;
}

[dir=ltr] .o-alert-label__icon-container {
  border-bottom-left-radius: 0.5rem;
  border-top-left-radius: 0.5rem;
}

[dir=rtl] .o-alert-label__icon-container {
  border-bottom-right-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}
[dir] .o-alert-label__icon-container--warning {
  background: #FFC70E;
}
[dir] .o-alert-label__icon-container--error {
  background: #CD0004;
}
[dir] .o-alert-label__icon-container--info {
  background-color: #4065BC;
}
.o-alert-label__icon-container--info .o-alert-label__icon {
  fill: #183884;
}

.o-alert-label__content-container {
  display: flex;
  flex-wrap: wrap;
  column-gap: 1.2rem;
  row-gap: 1rem;
  align-items: center;
  box-sizing: border-box;
  height: 100%;
  overflow: auto;
}

[dir] .o-alert-label__content-container {
  padding: 1rem 1.5rem;
  background-color: #FFF;
  border: 0.1rem solid #B5B5B5;
}

[dir=ltr] .o-alert-label__content-container {
  border-left: none;
  border-top-right-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
}

[dir=rtl] .o-alert-label__content-container {
  border-right: none;
  border-top-left-radius: 0.5rem;
  border-bottom-left-radius: 0.5rem;
}
@media (min-width: 768px) {
  .o-alert-label__content-container {
    column-gap: 2rem;
  }
}
.o-alert-label__content-container ul {
  display: grid;
  grid-template-columns: 1fr;
  grid-row-gap: 1rem;
  row-gap: 1rem;
  list-style-type: none;
}
[dir] .o-alert-label__content-container ul {
  margin: 0;
  padding: 0;
}
[dir] .o-alert-label__content-container ul li {
  margin: 0;
}

.o-alert-label__icon {
  justify-self: flex-end;
  width: 2rem;
  height: 2rem;
  fill: #FFF;
}

.o-alert-label__link {
  font-size: 1.2rem;
  font-weight: 400;
  color: #000;
}

[dir] .o-alert-label__link {
  cursor: pointer;
}
@media (min-width: 768px) {
  .o-alert-label__link {
    grid-column: 1/span 1;
    justify-self: flex-start;
  }
}
@media (min-width: 1280px) {
  .o-alert-label__link {
    grid-column: 2/span 1;
    justify-self: center;
  }
}

.o-alert-label__close {
  position: absolute;
  top: 0;
  width: 2.5rem;
  height: 2.5rem;
  fill: #2E353B;
}

[dir] .o-alert-label__close {
  padding: 1rem;
}

[dir=ltr] .o-alert-label__close {
  right: 0;
}

[dir=rtl] .o-alert-label__close {
  left: 0;
}
@media (min-width: 768px) {
  .o-alert-label__close {
    display: none;
  }
}

[dir] .c-contact__hero-container {
  background-color: #F5F5F5;
}

.c-contact__hero {
  display: grid;
  grid-template-columns: 100%;
}

[dir] .c-contact__hero {
  padding: 1rem;
}
@media (min-width: 768px) {
  .c-contact__hero {
    grid-template-columns: 1fr 1fr;
    column-gap: 1rem;
  }
}
@media (min-width: 1280px) {
  .c-contact__hero {
    grid-template-columns: 50% 50%;
    max-width: 128rem;
  }
  [dir] .c-contact__hero {
    padding-top: 3rem;
    margin: 0 auto;
  }
}

.c-contact__phones {
  line-height: 1.9em;
}
.c-contact__phones img {
  height: 1.4rem;
  vertical-align: middle;
}
[dir=ltr] .c-contact__phones img {
  margin-right: 0.5rem;
}
[dir=rtl] .c-contact__phones img {
  margin-left: 0.5rem;
}